Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593769 - "info cpus" doesn't show halted state
Summary: "info cpus" doesn't show halted state
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Gleb Natapov
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 16:40 UTC by Gleb Natapov
Modified: 2013-12-09 00:48 UTC (History)
6 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.71.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-05 10:16:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Gleb Natapov 2010-05-19 16:40:46 UTC
Description of problem:
"info cpus" monitor command doesn't show halted state

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Start guest
2. Wait till it boots and become idle.
3. run "info cpus" in monitor
  
Actual results:
cpu shown as non-halted

Expected results:
cpu shown in halted state

Additional info:

Comment 2 RHEL Product and Program Management 2010-05-20 11:45:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.


Note You need to log in before you can comment on or make changes to this bug.